# set up by Peter Selinger, 2004/01/23

# Files in the directory /etc/acpi/events are supposed to set up
# mappings between events and commands, according to acpid(8). I don't
# like this multi-file format; I'd rather let a script do all the
# handling. Thus we set up a single script, in
# /etc/acpi/actions/handler.sh, which checks for event types and does
# the necessary stuff. In any case, there needs to be a script for
# each type of event. 

# handle any event
event=.*
action=/etc/acpi/actions/handler.sh "%e"
